Geo-Openstreetmap-Parser

Errors

Geo-Openstreetmap-Parser-0.03 has the following 1 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Test-Pod-Coverage